إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

في تحديث الـ vlc

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • [تم حل المشكلة] في تحديث الـ vlc

    اﻷخوة أعضاء المنتدى
    عند عمل تحديث للنظام (أوبنتو 10.04) وجدت حزمتين يتبعان برنامج VLC هما vlc و vlc-nox وعندما قمت بالتحديث ظهرت تلك الرسالة

    E: /var/cache/apt/archives/vlc_1.1.0-2~ppa1_i386.deb: trying to overwrite '/usr/lib/vlc/plugins/codec/libsdl_image_plugin.so', which is also in package vlc-nox 0

    E: /var/cache/apt/archives/vlc-nox_1.1.0-2~ppa1_i386.deb: trying to overwrite '/usr/lib/vlc/plugins/codec/libx264_plugin.so', which is also in package vlc 0

    ولم يتم التحديث وظلت الحزمتين في مدير التحديث

    أرجو أن اجد لديكم حلاً لتلك المشكلة

  • #2
    جرب حذف vlc بجميع حزمه واعادة تثبيته من جديد .
    قالوا هنا http://ubuntu-ky.ubuntuforums.org/sh....php?p=9580346 انها نجحت

    تعليق


    • #3
      شكراً أخي
      تم حل المشكلة ، وبالفعل لقد فكرت في ذلك الحل ولكن آثرت الانتظار لعل هناك حل آخر

      شكراً مرة أخرى

      تعليق

      يعمل...
      X